
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #866

m3u8 import. Song in different folders not showing Covers and Song Information in Playlist

January 27, 2019 02:43 - Pitt Stone

Status: Rejected Start date: January 27, 2019

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version:    

Description

I have a Playlist and some titles are in different folders. If i import a m3u8 playlist, and the songs are in different folders (like pop90s

and pop 2000s) Audacious not showing any infos and covers for the songs there are in the different folders. (m3u8 is in pop2000s

and songs linked from pop90s no infos)  The Songs are playing, but only the infos.

History

#1 - January 30, 2019 04:09 - John Lindgren

The problem as described doesn't make much sense.  There has to be some detail here that is missing.

Can you please provide a complete test case (including the playlist and audio files), exact steps to reproduce, and verify that you can recreate the

problem with a clean configuration (backup ~/.config/audacious and then delete it)?

#2 - February 24, 2019 13:42 - John Lindgren

- Status changed from New to Rejected

Closing due to lack of a reproducible test case.
